<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Confirm Deleting Record~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

!!!BoxOver!!!

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language="JavaScript">
<!--hide
var h = 450;
var w = 500;
var hpos = (screen.width - w) / 2;
var vpos = ((screen.height - h ) / 5)*3;
properties = 'height='+h+',width='+w+',top='+vpos+',left='+hpos+', location=no, resizable=yes, menubar=no, scrollbars=yes, toolbar=no';

function load(link)
{
	window.open("showrecordeddetail?ID="+link,'program',properties);
}

function SubForm()
{
//	NewWin = new Object;
//	NewWin = window.open("",'program',properties);
//	F1.target ='program';
	F1.submit();
}

//-->
</SCRIPT>


</head>

<body>
<center>
<table border="0" width="100%" id=table1 cellpadding="4" cellspacing="1">
<tr><th bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Confirm 
	Delete~~~</font></th></tr>

</table>
<p style="text-align: center">&nbsp;</p>
<p style="text-align: center">&nbsp;</p>
</center>
<form action=schedmultidelete2 method=post id=F1>
<center>
<table border="0" width="100%" id="table1" cellpadding="4" cellspacing="1">
<tr><th>~~~Title~~~</th><th>~~~Scheduled~~~</th></tr>
<font face="Arial">!!!TableText!!!
</font>
</table>

<p style="text-align: center">&nbsp;</p>
<p style="text-align: center">~~~Are you sure you want to remove these schedued items?~~~</p>
<p style="text-align: center">
<input type=button value="~~~DELETE~~~" onclick=SubForm()>
</center>
</form>
</p>
<p style="text-align: center">
<input type=button value="~~~DO NOT DELETE~~~" onclick="js:window.close()">
</p>
</p>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>